Bug 802463 - [abrt] tracker-0.14.0-1.fc17: __GI_raise: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.14.0-1.fc17: __GI_raise: Process /usr/libexec/tracker-miner-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:15001ed7e890334a860cf2e2d2d...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 11:36 EDT by Stef Walter
Modified: 2013-08-01 12:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 12:58:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.89 KB, text/plain)
2012-03-12 11:36 EDT, Stef Walter
no flags Details
File: maps (23.35 KB, text/plain)
2012-03-12 11:36 EDT, Stef Walter
no flags Details
File: backtrace (16.97 KB, text/plain)
2012-03-12 11:36 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-03-12 11:36:42 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Tracker was abusing my disk heavily on boot.
crash_function: __GI_raise
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            1386
pwd:            /data
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
time:           2012-03-12T16:35:18 CET
uid:            1000
username:       stef
var_log_messages: Mar 12 16:35:19 stef-desktop abrt[1723]: Saved core dump of pid 1386 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-12-16:35:18-1386 (18919424 bytes)

backtrace:      Text file, 17375 bytes
dso_list:       Text file, 5007 bytes
maps:           Text file, 23909 bytes

build_ids:
:b033b2025009f19c9e322929810998f45cf483f6
:97317d1518e70c97ab14100f4510f2360865cbc3
:6a6f7e91aa12548505e8302f27282865ff2842d3
:174e128892385c6bb2b4e4a4213d31f9dc49466f
:0d78b752f0d9e83f0f4eb9e6f0ae186ad0b2a13c
:e850c9c2577f79b97ad4c53dbf9b0964682dcbaa
:4d9f1e9a6e14bb126793e5796a5951874dd83038
:2348d82efc78d838cb28f784c3a61c627d45278a
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:666abf228c966f37766ad17cd64ba794136e9ac9
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:f0ff7bf178355b5a8690e7d6c6751d4ebdf643c5
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:8eb096dfd0ffd6744062e82b158bd1d4268afd1c
:dc0e0e2829f4097ed6088d91e7b42fc2db9c5e49
:c879875e907f7695ca18dfd6e007621e8af15ea3
:cdc5b8cd84a20c1f21b10595d129a60345510396
:89071323dc419820c49b8c25c7cfd972c2d949f6
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:00d6e8a5d861940c0a1e47bae30bc1972f576705
:3deed610a4a5e058c663c5800450b5cfe9c37a75
:5bbbe16527d496a0e0fefc6ba0c0219a71a0e4c1
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:093bb56117e9818caa13d7a83e4975d5477533c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:4f9a85443f33acbad2eb0068b0d8128b38944b9f
:8d72d96e568ee72b2fe9a478eb54ad2d289bbcd8
:b5797b67e070ac4ccaff8d7180cf635fa0f31cbf
:766fa7124150058af0f9ce4c39148868b4dbb47f
:822e9b3523e8312240f41a25722d539bc77ed436
:14eca14fab7e7f37bc37a80ec50e773bf93252c4
:652697d945b4084f8ecf3bbd2eeb5d33b69aff4f
:5bc2d347a293d92e3c373d09875abb8a267a9fc4
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:5b7cdec9dba117156a6e5568a103fb5b44087566
:a9eb9e4d2da6b047bad0601ad65f06ea8afb3603
:7c35310fc506498c612d5d982ab03becc4b4817c
:cd5b354188380a59735021c133d1cec7f4c46fdc
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:4149ff67ae395df1bf3f3f0b9e960c1883bbeb6f
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:d804f8ee47797da9213a92f00cd095ecada8d79f
:2ac8e124ff368269ee692eef71e48cddaff7c731
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:fa73f07676b8a455c4d3a6ce2c4fd689f2417ad5
:f0264e76a3f8ec444874b1a23d68c2ecaeba5e1c
:9e27816c18322e53c8465a18aa3a8043f3434781
:3aa364e64dd370c14adc27be6df2d70960406d7e
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139
:cb4d385c55c522feae9fb39650f6f365f568796c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stef-desktop.thewalter.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:LOGIN_SITE=/data/projects/login-provider/site
:HISTSIZE=1000
:XDG_SESSION_COOKIE=13946642489734c5e44302c1000002dd-1331566414.537865-747174292
:GNOME_KEYRING_CONTROL=/tmp/keyring-1FJA21
:IMSETTINGS_MODULE=none
:USER=stef
:MEM_SITE=/data/projects/members/site
:MAILER_SITE=/data/projects/login-mailer/site
:MAIL=/var/spool/mail/stef
:PATH=/data/bin:/data/.local/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/data/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/data
:JAVA_HOME=/opt/jdk_1.4.2/
:XMODIFIERS=@im=none
:EDITOR=vi
:GNOME_KEYRING_PID=1151
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/data
:SHLVL=1
:LOGNAME=stef
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wR84YqKk1i,guid=501eec4e14ff4b3f304dc25200000022
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:UDB_CONFFILE=/data/projects/udb-test/unit-test/udb.conf
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:LC_TIME=en_DK.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-stef-vBKgsS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1155,unix/unix:/tmp/.ICE-unix/1155
:GPG_AGENT_INFO=/tmp/keyring-1FJA21/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-1FJA21/ssh
:DESKTOP_AUTOSTART_ID=10e8fe828925c62ade133156641918234600000011550040
Comment 1 Stef Walter 2012-03-12 11:36:50 EDT
Created attachment 569434 [details]
File: dso_list
Comment 2 Stef Walter 2012-03-12 11:36:53 EDT
Created attachment 569435 [details]
File: maps
Comment 3 Stef Walter 2012-03-12 11:36:55 EDT
Created attachment 569436 [details]
File: backtrace
Comment 4 Rene Rask 2012-05-16 15:49:03 EDT
This happens every time i log in to fedora 17.
All packages updated to latest versions.


backtrace_rating: 4
Package: tracker-0.14.0-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora Update System 2012-05-20 01:51:36 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 6 Fedora Update System 2012-05-20 14:34:13 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-05-26 03:51:41 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Serge Pavlovsky 2012-06-11 10:57:01 EDT
problems still persist
Comment 9 Hedayat Vatankhah 2012-07-10 01:20:28 EDT
According to ABRT, exactly the same problem still persists in 0.14.1-1
Comment 10 Fedora End Of Life 2013-07-04 01:45:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 12:58:51 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.